<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.javacard.apdu.io/1">
    <module_version install_time="1416337599616" last="true" origin="installer" specification_version="1.18.1">
        <file crc="707367833" name="config/Modules/org-netbeans-modules-javacard-apdu-io.xml"/>
        <file crc="2948227092" name="modules/ext/apduio.jar"/>
        <file crc="3083525203" name="modules/locale/org-netbeans-modules-javacard-apdu-io_ja.jar"/>
        <file crc="2289270772" name="modules/locale/org-netbeans-modules-javacard-apdu-io_pt_BR.jar"/>
        <file crc="3789655231" name="modules/locale/org-netbeans-modules-javacard-apdu-io_ru.jar"/>
        <file crc="3382460127" name="modules/locale/org-netbeans-modules-javacard-apdu-io_zh_CN.jar"/>
        <file crc="2591870716" name="modules/org-netbeans-modules-javacard-apdu-io.jar"/>
    </module_version>
</module>
